<div class="row">
  <div class="col-sm-8 col-sm-8-offset-2">
    <h2>Connexion</h2>
    <form [formGroup]="signInForm" (ngSubmit)="onSubmit()"> <!-- formulaire signUp -->
      <div class="form-group">
        <label for="email">Email</label>
        <input type="text" id="email" class="form-control" formControlName="email">
      </div>
      <div class="form-group">
        <label for="password">Mot de passe</label>
        <input type="password" id="password" class="form-control" formControlName="password">
      </div>
      <button class="btn btn-primary" type="submit" [disabled]="signInForm.invalid">Connexion</button> <!-- disabled si le signup formulaire est mal rempli -->
    </form>
    <p class="text-danger">{{ errorMessage }}</p> <!-- On affiche message d'erreur le cas échéant -->
  </div>
</div>
